/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/ClientSide/css.css to edit this template
*/
/* 
    Created on : 13-Oct-2024, 11:18:26
    Author     : hugot
*/

.area-selector a {
    text-transform: uppercase;
    font-weight: bold;
    color: white;
    transition: 0.3s;
}
.area-selector a:hover {
    color: black;
}

#menu_est {
    background-color: #96cae4;
    opacity: 1;
    -webkit-transition: .25s all ease;
    -moz-transition: .25s all ease;
    -ms-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
}

#menu_med {
    background-color: #daa8af;
    opacity: 1;
    -webkit-transition: .25s all ease;
    -moz-transition: .25s all ease;
    -ms-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
}

.hidden {
    height: 0 !important;
    opacity: 0 !important;
}